---
layout: home
sliderRevolution:
  items:
  - image:
      alt: " "
      filePath: "/static/images/img_9254.webp"
    text1: ''
    text2: Welcome to HeissaCamp
  - image:
      filePath: "/static/images/cover_4.webp"
      alt: Welcome to HeissaCamp
    text1: ''
    text2: Welcome to HeissaCamp
  - image:
      filePath: "/static/images/cover_1.webp"
      alt: Welcome to HeissaCamp
    text1: ''
    text2: Welcome to HeissaCamp
  - image:
      filePath: "/static/images/cover_2.webp"
      alt: Welcome to HeissaCamp
    text1: ''
    text2: Welcome to HeissaCamp
directorWord:
  greetingsWord: Welcome to HeissaCamp
  title: 'A New Vision of Ecolodge '
  subTitle: Aenean auctor wisi et urna. Aliquam erat volutpat. Duis ac turpis. Donec
    sit amet eros.
  paragraph: Lorem ipsum dolor sit amet, consectetuer adipiscing elit. Mauris ferme
    ntum dictum magna. Sed laoreet aliquam leo. Ut tellus dolor, dapibus eget, elementum
    vel, cursus eleifend, elit. Aenean auctor wisi et urna. Aliquam erat volutpat.
    Duis ac turpis.
  signImage: "/static/images/sign-1.png"
  roleLabel: Managing Director
  imagesInterface: "/static/images/heissa/R 5.jpg"
  images:
  - src: "/static/images/heissa/photo 1.jpg"
    opts:
      caption: The beauty of the black
  - src: "/static/images/heissa/photo 2.jpg"
    opts:
      caption: live a pharaoh life
  - src: "/static/images/heissa/photo 3.jpg"
    opts:
      caption: Awesome natural place
  videoLink: https://www.youtube.com/watch?v=rn7wNkEbbgE
advantages:
  text1: Why choosing HeissaCamp
  text2: The Advantages
  bgImagePath: "/static/images/section-bg-5.jpg"
  items:
  - title: Book Now to Secure Availability
    description: HeissaCamp is on high demand, book now to reserve your spot.
    icon: milenia-font-icon-calendar
  - title: Free Faloca Transportation
    description: 'HeissaCamp reside on a small island, get Free Faloca Transportation
      pick-up and drop-off from/to the main land dock only '
    icon: milenia-font-icon-anchor
  - title: Half Board Meals
    description: Enjoy 2 free meals every day cooked by special HeissaCamp chief.
    icon: milenia-font-icon-dish2
  - title: 'Children Discount '
    description: Children below 6 years are free. Children below 12 years got 50%
      discount.
    icon: milenia-font-icon-cards
  - title: Kayak
    description: 1 hour free Kayak per day.
    icon: milenia-font-icon-canoe
campExplorer:
  title: The Camp
  openingWord: Donec porta diam eu massa. Quisque diam lorem, interdum vitae,dapibus
    ac, scelerisque vitae, pede. Donec eget tellus non erat lacinia fermentum.
testimonials:
  items:
  - text: |-
      Heissa camp is really an awesome place to get rid of all your worries.
      I really admired this place
    owner: AmmarRabie
    location: Giza, EG
    serviceIcon: static/images/service-icon-1.png
  - text: Great place, Great weather and awesome people
    owner: AmmarRabie
    location: US
    serviceIcon: static/images/service-icon-1.png
  - text: Nice to have fun with their new camp strategy. I loved this place
    owner: YasserRabie
    location: Cairo, EG
    serviceIcon: static/images/service-icon-1.png
roomsClassification:
  includeHeader: true
news:
  text1: Latest Articles
  text2: From The Blog
  relatedPosts:
  - _posts/2022-11-05-awesome-feature-is-coming-soon.md
title: Heissacamp

---
<div class="milenia-preloader"></div>
{%- comment -%}
  <!-- include the hidden sidebar if you want -->
  {%- include hiddenSidebar.html -%}
{%- endcomment -%}
{%- include whatsapp.html -%}
<div id="milenia-page-wrapper" class="milenia-page-wrapper">
    {%- include header.html -%}
    {%- include sliderRevolution.html params=page.sliderRevolution -%}
    <div class="milenia-content milenia-content--no-py ">
        <div class="container">
            <div class="row">
                <main class="col">
                    <div class="milenia-entity-content">
                      {%- if site.data.enablePages.booking -%}
                      {%- if site.data.enabled_home_sections.checkAvailability -%}
                        {%- include availabilityChecker.html params=site.data.checkAvailability -%}
                      {%- endif -%}
                      {%- endif -%}

                      {%- if site.data.enabled_home_sections.directorWord -%}
                        {%- include directorWord.html params=page.directorWord -%}
                      {%- endif -%}

                      {%- if site.data.enabled_home_sections.campExplorer -%}
                        {%- include campExplorer.html params=page.campExplorer -%}
                      {%- endif -%}

                      {%- if site.data.enabled_home_sections.advantages -%}
                        {%- include advantages.html params=page.advantages -%}
                      {%- endif -%}

                      {%- if site.data.enabled_home_sections.roomsClassification -%}
                        {%- include roomsClassification.html params=page.roomsClassification -%}
                      {%- endif -%}

                      {%- if site.data.enabled_home_sections.testimonials -%}
                        {%- include testimonials.html params=page.testimonials -%}
                      {%- endif -%}

                      {%- if site.data.enablePages.blog -%}
                      {%- if site.data.enabled_home_sections.news -%}
                          {%- include latestArticles.html params=page.news -%}
                      {%- endif -%}
                      {%- endif -%}

                      {%- if site.data.enabled_home_sections.awards -%}
                        {%- include awards.html -%}
                      {%- endif -%}

                      {%- if site.data.enabled_home_sections.instaGallery -%}
                        {%- include instaGallery.html -%}
                      {%- endif -%}
                    </div>
                </main>
            </div>
        </div>
    </div>
    {%- include footer.html -%}

</div>